.custom-para {
    font-size: 20px;
}
.preloader {
    background-color: #B50E12;
}
.header-area .header-top .header-top-items .logo {
    background: #f4f4f5;
    padding: 15px 87px 15px 0;
}
.header-area .header-top .header-top-items .header-top-info ul li span {
    display: block;
    font-size: 15px;
    color: #7f8692;
    text-transform: uppercase;
}
.header-area .main-header .main-header-item .header-menu ul li > a {
    font-size: 20px;
}
.header-area .header-top .header-top-items .header-top-info ul li a {
    font-size: 16px;
    color: #192437;
}
.header-area .header-top .header-top-items .header-top-info ul li i {
    color: #B50E12;
}
.header-area .main-header .main-header-item .header-btn a {
    background: #B50E12;
}
.banner-area.banner-2-area.banner-3-area {
    height: 860px;
}
.banner-area .banner-content .title {
    font-size: 60px;
    line-height: 100px;
    color: #fff;
    text-transform: uppercase;
    padding-top: 11px;
    padding-bottom: 41px;
    letter-spacing: 2.5px;
}
.main-btn {
    border: 1px solid #B50E12;
    background-color: #B50E12;
}
.project-area {
    background: #f4f4f5;
    padding-top: 70px;
    padding-bottom: 125px;
    margin-top: -60px;
}
.project-area .project-item .project-content:hover {
    background-color: #B50E12;
}
.news-area .news-item .news-content {
    border: 1px solid #eaeaea;
    border-top: 0;
    padding: 20px 64px 20px;
    background: #fff;
    position: relative;
}
.news-area::before {
    display: none;
}
.client-area .client-item .user .user-thumb i {
    background: #B50E12;
}
.client-area .client-item .user span {
    color: #B50E12;
}
.news-area {
    padding-bottom: 70px;
    position: relative;
}
.news-area .news-item:hover .news-content a {
    color: #B50E12;
}
.leadership-area.about-leadership {
    padding-top: 90px;
    margin-bottom: 0;
    padding-bottom: 120px;
    position: relative;
    z-index: 10;
}
.leadership-area .leadership-item .leadership-content span {
    font-size: 20px;
    text-transform: uppercase;
    color: #B50E12;
    padding-bottom: 9px;
}
.brand-area {
    padding-top: 70px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 70px;
    margin-bottom: 0px;
}
.mission-area .mission-content {
    padding-top: 70px;
    padding-bottom: 75px;
}
.mission-area::before {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    height: 100%;
    max-width: 930px;
    background-image: url(../images/hmpower/mission.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.about-area .about-right-content {
    margin-left: -15px;
}
.about-area.about-page .about-main-content .about-title p {
    font-size: 18px;
    line-height: 34px;
    color: #7e8591;
    font-weight: 300;
    padding-right: 15px;
    padding-top: 41px;
}
.comment-one__block-title {
    margin: 0;
    margin-bottom: 20px;
    font-size: 35px;
    font-weight: 400;
    text-transform: uppercase;
    color: #192437;
}
.conatct-area .conatct-info .title {
    font-size: 49px;
    line-height: 60px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}
.conatct-area .conatct-info p {
    font-size: 16px;
    font-weight: 300;
    line-height: 34px;
    color: #7e8591;
    letter-spacing: .7px;
    padding-top: 41px;
    padding-bottom: 44px;
}
.go-top-wrap .go-top-btn {
    background: #B50E12;
}
.go-top-wrap .go-top-btn::after {
    background: #B50E12;
}
.footer-main {
    padding-top: 30px;
}
.footer-main .footer-widget .footer-title .title {
    font-size: 24px;
}
.footer-main .footer-widget .footer-about-list ul li a {
    font-size: 20px;
}
.footer-area .footer-copyright p {
    font-size: 25px;
    line-height: 50px;
}
.footer-area .footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 49px;
}
.mission-area .mission-content .nav li a.active {
    background: #B50E12;
}
.mission-area .mission-content .nav li a {
    border-top: 3px solid #B50E12;
}
.mission-area .mission-experience {
    background: #B50E12;
}
.leadership-area .leadership-item .leadership-thumb .social > a {
    background: #B50E12;
}
.leadership-area .leadership-item .leadership-content span {
    color: #B50E12;
}
.conatct-area .conatct-info-item .item i {
    color: #B50E12;
}
.project-area .project-item:hover .project-content {
    background: #B50E12;
    border-color: #B50E12;
}